### Method

# Spelling TextBufferAdapter update_corrections

#### Declaration [src]

    void
    spelling_text_buffer_adapter_update_corrections (
      SpellingTextBufferAdapter* self
    )

#### Description [src]

Looks at the current cursor position and updates the list of corrections based on the current word.

Use this to force an update immediately rather than after the automatic timeout caused by cursor movements.